export function JiraIcon(props) {
  return (
    <svg
      viewBox="0 0 32 32"
      fill="currentColor"
      height="24px"
      width="24px"
      {...props}
    >
      <path
        fill="currentColor"
        d="M10.294 4.624c-.96 0-1.737.777-1.737 1.739a1.738 1.738 0 103.474 0c0-.962-.776-1.739-1.737-1.739zm11.413 0c-.96 0-1.737.777-1.737 1.739a1.737 1.737 0 103.474 0 1.74 1.74 0 00-1.737-1.739zm-5.706-1.587c-.96 0-1.737.776-1.737 1.739a1.738 1.738 0 103.474 0c0-.963-.776-1.739-1.737-1.739zm9.288 6.356c-1.176.45-2.371.791-3.461 1.045a.683.683 0 00-.477.415c-.794 2.176-2.823 4.247-4.951 6.418-.085.082-.205.188-.4.188s-.313-.104-.4-.188c-2.128-2.17-4.156-4.235-4.951-6.41a.68.68 0 00-.476-.415A26.817 26.817 0 016.71 9.39a.546.546 0 00-.523.075.542.542 0 00-.211.481c.18 1.809.895 3.578 2.185 5.432 1.213 1.743 2.795 3.356 4.324 4.916 2.818 2.875 5.48 5.589 5.714 8.738a.545.545 0 00.543.504h3.311a.544.544 0 00.543-.571c-.104-2.105-.896-4.213-2.422-6.443-.32-.468-.662-.922-1.02-1.368a.396.396 0 01.027-.52l.332-.339c1.53-1.56 3.111-3.173 4.324-4.916 1.29-1.854 2.005-3.612 2.185-5.421zM12.448 22.741a.503.503 0 00-.387-.166.544.544 0 00-.449.256c-1.393 2.119-2.112 4.119-2.211 6.13a.545.545 0 00.546.574h3.305a.549.549 0 00.545-.506c.072-.969.374-1.94.923-2.96a.768.768 0 00-.067-.826c-.545-.709-1.212-1.464-2.205-2.5zm3.556-11.65c1.037 0 1.639-.063 1.851-.063a.506.506 0 01.461.705c-.138.368-.765 1.692-1.933 2.827a.533.533 0 01-.382.151H16a.533.533 0 01-.381-.151c-1.168-1.135-1.795-2.459-1.932-2.827a.506.506 0 01.46-.705c.211 0 .813.063 1.85.063h.007z"
      />
    </svg>
  );
}
